logo
Benvenuto, ospite. Per favore accedi o registrati per attivare tutte le funzioni: Accedi o Registrati.

Notifica

Icon
Error

Opzioni
Vai all'ultimo messaggio Vai al primo messaggio non letto
pcol  
#1 Inviato : venerdì 11 gennaio 2019 11:09:02(UTC)
pcol

Rank: Newbie

Karma:

Gruppi: Member
Iscritto: 19/10/2018(UTC)
Messaggi: 3
Italy
Scrive da: milano

Non trovo dove inserire il bollo virtuale nella fattura, ma ho letto che è gestito. Ho installato ora la ver "setup_microfatture_extra_3.8.0_Beta1.exe".

Ringrazio in anticipo chiunque mi possa aiutare.
_Max_  
#2 Inviato : venerdì 11 gennaio 2019 11:19:52(UTC)
_Max_

Rank: Advanced Member

Karma:

Gruppi: Member
Iscritto: 16/04/2015(UTC)
Messaggi: 255
Uomo
Italy

Ha ringraziato: 4 volte
E' stato ringraziato: 33 volte in 31 messaggi
Aggiorna il programma: sulla 3.8.0 Beta1 non era ancora gestito.
pcol  
#3 Inviato : venerdì 11 gennaio 2019 11:48:04(UTC)
pcol

Rank: Newbie

Karma:

Gruppi: Member
Iscritto: 19/10/2018(UTC)
Messaggi: 3
Italy
Scrive da: milano

Si Grazie. Ero io che non trovavo la spunta.
Grazie
_Max_  
#4 Inviato : sabato 12 gennaio 2019 12:11:34(UTC)
_Max_

Rank: Advanced Member

Karma:

Gruppi: Member
Iscritto: 16/04/2015(UTC)
Messaggi: 255
Uomo
Italy

Ha ringraziato: 4 volte
E' stato ringraziato: 33 volte in 31 messaggi
Perfetto...! Applause
infodataservice  
#5 Inviato : sabato 12 gennaio 2019 12:41:47(UTC)
infodataservice

Rank: Newbie

Karma:

Gruppi: Member
Iscritto: 04/10/2018(UTC)
Messaggi: 4
Scrive da: padova

Scusate non ho capito con quale versione riesco a gestire correttamente l'imposta di bollo virtuale. Potete aiutarmi? E' urgente. Grazie
_Max_  
#6 Inviato : sabato 12 gennaio 2019 13:09:03(UTC)
_Max_

Rank: Advanced Member

Karma:

Gruppi: Member
Iscritto: 16/04/2015(UTC)
Messaggi: 255
Uomo
Italy

Ha ringraziato: 4 volte
E' stato ringraziato: 33 volte in 31 messaggi
Postato in origine da: infodataservice Vai al messaggio quotato
Scusate non ho capito con quale versione riesco a gestire correttamente l'imposta di bollo virtuale. Potete aiutarmi? E' urgente. Grazie


L'ultima: 3.8.0 beta4 (fai attenzione agli aggiornamenti e fai copia di backup prima di procedere...)
Utenti che leggono la discussione
Guest (3)
Vai al forum  
Tu NON puoi creare discussioni in questo forum.
Tu NON puoi rispondere alle discussioni in questo forum.
Tu NON puoi cancellare messaggi in questo forum.
Tu NON puoi modificare messaggi in questo forum.
Tu NON puoi creare sondaggi in questo forum.
Tu NON puoi votare nei sondaggi in questo forum.